
Redmine - Defect #1212

Get Error When viewing all the issues

2008-05-08 12:55 - Muneeb Shaukat

Status: Closed Start date: 2008-05-08

Priority: Urgent Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.7.1   

Resolution: Fixed Affected version:  

Description

Dont know if the issue is resolved....but i have version 0.7 and when i try to view issues such that status=all i get an internal server

error. And after that everypage starts giving me this error till i clear the history/cookies. I am using firefox....

History

#1 - 2008-05-08 12:57 - Muneeb Shaukat

155.x.x.x- - [08/May/2008:11:56:46 +0100] "POST /redmine/projects/pilot-scripting/issues?set_filter=1 HTTP/1.1" 500 417

"https://ukhls.essex.ac.uk/redmine/projects/pilot-scripting/issues" "Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET

CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022)"

#2 - 2008-05-08 12:57 - Muneeb Shaukat

- Assignee set to Jean-Philippe Lang

#3 - 2008-05-08 14:14 - Muneeb Shaukat

- Status changed from New to Resolved

i upgraded........the problem is gone................

#4 - 2008-05-14 18:56 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Target version set to 0.7.1

- Resolution set to Fixed

Thanks for the feedback. This bug was fixed in 0.7.1.
